<?xml version="1.0" encoding="utf-8"?>
<component size="416,158" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="have_vip" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n8_p4po" name="n8" src="p4pon" fileName="img/albums_btn_y.png" xy="0,0" pivot="0.5,0.5" size="416,158"/>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="17,41">
      <gearDisplay controller="have_vip" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="98,76" size="301,69" fontSize="52" color="#613505" align="center" vAlign="middle" leading="29" letterSpacing="-2" vars="true" autoSize="shrink" shadowColor="#f9bf65" shadowOffset="0,3" text="Download">
      <gearXY controller="have_vip" pages="0,1" values="98,76|98,76"/>
    </text>
    <text id="n9_p4po" name="title" xy="162,10" size="155,69" fontSize="52" color="#613505" align="center" vAlign="middle" leading="35" vars="true" autoSize="shrink" shadowColor="#f9bf65" shadowOffset="0,3" text="Free">
      <gearXY controller="have_vip" pages="0,1" values="162,10|162,10"/>
    </text>
    <image id="n10_p4po" name="n10" src="p4po12" fileName="img/nomark.png" xy="310,-4" scale="0.9,0.9"/>
    <image id="n11_azyr" name="n11" src="p4pov" fileName="img/albums_btn_vip.png" xy="13,50" size="72,58" aspect="true">
      <gearDisplay controller="have_vip" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>